Security Enhanced Linux Reference Policy

# Layer: services

## Module: ofono

Interfaces

### Description:

oFono is a stack for mobile telephony devices on Linux. oFono supports speaking to telephony devices through specific drivers, or with generic AT commands. https://git.kernel.org/pub/scm/network/ofono/ofono.git

### Interfaces:

ofono_dbus_chat( domain )

##### Summary

Allow D-Bus communication with oFono.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return